development:
  adapter: postgresql
  database: scrabble_development
  host: localhost
  username: nobody

# Warning: The database defined as 'test' will be erased and
# re-generated from your development database when you run 'rake'.
# Do not set this db to the same as development or production.
test:
  adapter: postgresql
  database: scrabble_test
  host: localhost
  username: nobody

production:
  adapter: postgresql
  database: scrabble_production
  host: localhost
  username: nobody
